@charset "shift_jis";
/* CSS Document */


#shutten {
	margin: 0px;
	width: 100%;
	padding: 0px;
	clear: both;
}

#shutten h2 {
	margin: 0px;
	width: 700px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;

}




/*日付切替*/

#shutten .nav {
	margin-bottom: 30px;
	padding: 0px;
	width: 900px; /* widthの設定 */
}
#shutten .nav ul {
	margin: 0px;
	padding: 0;
}

#shutten .nav ul :after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

#shutten .nav ul li {
	margin: 0;
	float: left;
	width: 225px; /* ボタンの幅 */
	line-height: 1;
	list-style-type: none;
	font-size: 90%;
	padding: 0px;
	font-weight: bold;
	text-align: center;
}

#shutten .nav ul a {
	display: block;
	position: relative;/* IE6でマウス反応領域がおかしいのをFix */
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003399;
	padding-top: 18px;
	padding-bottom: 18px;
	margin: 0px;
	border-right: #FFFFFF solid 1px;
	background-image: url(../images/icon_nav1.png);
	background-position: center 36px;
	background-repeat: no-repeat;
}

#shutten .nav ul a:hover {
	background-color: #FF6600;
}




.to_sympo {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 20px;
	clear: both;
	
}


#shutten .chip {
	font-size: 13px;
	line-height: 28px;
	text-align: center;
	margin-bottom: 25px;
	clear: both;
}

#shutten .chip img {
	padding-left: 3px;
	padding-right: 3px;
	vertical-align: middle;
}




#shutten .to_pdf {
	color: #039;
	padding: 18px;
}
#shutten .to_pdf p {
	padding-bottom: 10px;
}
#shutten .to_pdf strong {
	font-size: 130%;
}
#shutten table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
	margin-bottom: 20px;
	clear: both;
}



#shutten table th {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #99CC00;
	border-left-style: solid;
	border-left-width: 3px;
	background-color: #FFEEEE;
}




#shutten table td {
	font-size: 12px;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-color: #99CC00;
	border-right-style: solid;
	border-right-width: 3px;
	vertical-align: top;
	background-color: #f5f5f5;
}


#shutten table img {
	padding-left: 3px;
}


#shutten table .connect1 {
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
}

#shutten table .noline {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#shutten table .num {
	text-align:center;
	background-color: #EEE;
}



#shutten table .attention1 {
	background-color: #ffc;
}



#shutten table .tech {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #FFF;
	background-color: #99cc00;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-style: none;
}


#shutten table .title {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #36C;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-style: none;
}



#shutten table .title_mob {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #FFF;
	background-color: #FF6600;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-style: none;
}



#shutten table .title_mob .chip {
	font-size: 12px;
	font-weight: normal;
}


#shutten table .mob1 {
	border-left-color: #FF6600;
	border-left-style: solid;
	border-left-width: 3px;
}

#shutten table .mob2 {
	border-right-color: #FF6600;
	border-right-style: solid;
	border-right-width: 3px;
}


#shutten table .title_sap {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #FFF;
	background-color: #CC0000;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-style: none;
}



#shutten table .title_sap .chip {
	font-size: 12px;
	font-weight: normal;
}


#shutten table .sap1 {
	border-left-color: #CC0000;
	border-left-style: solid;
	border-left-width: 3px;
}

#shutten table .sap2 {
	border-right-color: #CC0000;
	border-right-style: solid;
	border-right-width: 3px;
	border-left-style: none;
}



#shutten table .title_sympo {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #FFF;
	background-color: #003399;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-style: none;
}



#shutten table .title_sympo .chip {
	font-size: 12px;
	font-weight: normal;
}


#shutten table .sympo1 {
	border-left-color: #36C;
	border-left-style: solid;
	border-left-width: 3px;
}

#shutten table .sympo2 {
	border-right-color: #36C;
	border-right-style: solid;
	border-right-width: 3px;
	border-left-style: none;
}



/* 50on */


#list1 {
	padding: 0px;
	margin: 0px;
	width: 330px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#list1 ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	clear: both;
}

#list1 li{
	color: #FFFFFF;
	list-style:none;
	float:left;
	text-align:center;
	margin-right: 2px;
}


#list1 a {
	font-weight: bold;
	display:block;
	background-color:#6699CC;
	border: 1px solid #003399;
	color: #FFFFFF;
	margin: 1px;
	width: 30px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

#list1 a:hover{
    background-color: #003399;
}


#shutten table .target {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #6699CC;
	border-style: none;
	vertical-align: baseline;
}

#shutten table .blank {
	background-color: #ffffff;
	border-style: none;
}